
Cognitive Interaction Toolkit - Feature #544

replace css column-count by css grid

2017-11-27 20:38 - Martin Wiechmann

Status: Rejected Start date: 2017-11-27

Priority: Normal Due date:  

Assignee: Martin Wiechmann % Done: 0%

Category: Catalog Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

because of chrome issues

History

#1 - 2017-11-27 20:39 - Martin Wiechmann

- Description updated

#2 - 2018-06-25 06:47 - Martin Wiechmann

- Status changed from New to Rejected

chrome issues have been resolved
